/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://anaschoudhary.com/
 Description:  Divi Child Theme
 Author:       Anas Choudhary
 Author URI:   http://anaschoudhary.com
 Template:     Divi
 Version:      1.0.0
 Tags:
 Text Domain:
*/
body {
  font-family: 'Hanken Grotesk', sans-serif !important;
}

@media only screen and (max-width: 700px) {
	
  .row-rev .et_pb_row{
    flex-direction: column-reverse;
    display: flex;

  }
}